# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = opencl-clhpp
pkgbase = opencl-clhpp
pkgver = 2.0.16-1
pkgdesc = OpenCL C++ header files
url = https://github.com/KhronosGroup/OpenCL-CLHPP
builddate = 1641909805
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 5397820
arch = any
license = custom
depend = opencl-headers
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
